/*............................................................................*/

/* Link styles ...............................................................*/

a {
	text-decoration: underline; 
}

/* old link colors */ 
a {
	color: #7c0000;
	text-decoration: underline;
}

	a:visited {
		color: #000;
	}

	a:hover {
		background: #7c0000;	
		color: #fff; 
	}

.pinball-on {
	background-color: #FFFFCC;
}


/* Forms .....................................................................*/

input.text, textarea {
	border: 1px solid #C1C1C1;
	background: url(../images/field_bg.gif);
}

button {
	cursor: pointer; 
	border: none; 
	background: url(../images/button_bg_right.gif) no-repeat 100% 50%; 
}
	button span {
		background: url(../images/button_bg.gif) no-repeat 0 50%;
		color: #7c0000; 
	}

	* html button {
		background-position: 100% 0;
	}

/* Structure .................................................................*/

body { 
	background: #fff;
} 

	#siteWrap { 
		background: url(../images/wrap-back2.png) top repeat-y;
		border-left: 1px solid #ccc;
		border-right: 1px solid #ccc;
	} 

	#siteSide {  
		background: url(../images/sidebar-back.png) no-repeat 0 30px;
        overflow:hidden;
	}



/* Heading area ..............................................................*/

#siteHead {
	background: #7C0000 url(../images/header-strip.png) no-repeat;
	position: relative;
	height: 115px;
}

	#siteTitle {
		background: url(../images/logo.png);
		width: 248px;
		height: 104px;
		text-indent: -3000px;
		overflow: hidden;
		position: absolute;
		top: 0;
		left: 0;
	}
		
	#siteNav {
		position: absolute;
		top: 0;
		left: 240px;
		font: bold 92%/40px arial, helvetica, sans-serif;
		text-transform: uppercase;
		display: block;
	}

		#siteNav a {			
			color: #EFEFEF;
			text-decoration: none;
			margin-right: 10px;
		}

		#siteNav a:hover {
			color: white;
			background: none;
		}


/* Body area .................................................................*/



/* Footer area ...............................................................*/

#siteFoot {
	background: #efefef;
	border-top: 1px #999 dotted;
	border-bottom: 1px #CCC solid;
	color: #666;
}

	#siteFoot a {
		color: #666;
	}



#intro {
	border-color: #ddd;
}



#pageCont .cols ul li {
	border-color: #ddd;
}

.archive {	
	clear: left;
	margin: 15px 0;
	padding: 5px;
	background:#efefef;
	border:1px dotted #ccc;
}

.archive .rss {	
	float: right;	
	padding-right: 0.2em;	
	border: none;
}









#pageCont .col.a {
	border-color: #ddd;
}


#pageCont.home .meta {
	display: block;
	margin: 5px 0;
}

#blogroll {
	list-style: none;
	margin: 0;
	padding: 0;
}

	#blogroll li {
		margin: 0 0 20px;
		padding: 0;
	}


#siteSide ul ul, #newsletter ul, #search ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
	
	#siteSide ul ul li, #newsletter ul li, #search ul li {
		/*background: url(../images/icons/bump.gif) 0 5px no-repeat;*/
		margin: 0 0 .3em;
		padding: 0 0 0 15px;
		border: 0;
	}

	#newsletter ul li, #search ul li {
		margin: 0;
	}
	#newsletter ul, #search ul {
		margin: 5px 0 0;
	}

#siteSide .sect.amm {
	text-align: left;
	padding: 0;
	margin: 0 0 20px;
	width: 200px;
	
}

	#siteSide .sect.amm a {
		border: 0;
		float: left;
		margin: 0;
		padding: 0;
	}

#siteSide form p {
	margin: 0;
}

#siteSide h2 {
	margin: 0 0 5px;
    font-size:1.2em;
}
	#siteSide h2 a {
		background: url(../images/downlink_bg.gif) no-repeat 0 4px;
		color: black;
		padding-left: 24px;
	}
		#siteSide h2 a:hover {
			background-color: transparent;
			text-decoration: none;
		}

#siteSide .tags a {
}






#pageCont.contact dl {
	margin: 0 0 .4em;
	padding: 0;
}


	#pageCont.contact address {
		font-style: normal;
		margin: 0 0 .5em;
	}

	#pageCont.contact dl dt {
		font-weight: bold;
		float: left;
		clear: left;
		margin: 0;
		padding: 0;
		width: 5em;
	}

	#pageCont.contact dl dd {
		float: left;
		margin: 0 0 .1em;
		padding: 0;
		width: 11em;
	}

	#pageCont.contact .note { clear: both; }


#wp_quotes {
	margin-top: 10px;
	line-height: 160%;
	text-align: left;
	margin: 0;
}

	#wp_quotes .wp_quotes_author, .quote .more {
		background: url('../images/icons/speech_bubble.gif') 3px 3px no-repeat;
		padding-left: 20px;
		margin: 10px 0 5px;
		font-size: 92%;
		line-height: 160%;
	}

	.quote a.more {
		margin: 0;
		padding: 0;
		background: none;
	}
		.quote a.more:hover {
			color: #FFF;
			background: #7c0000;
		}


	.quote {
		margin: 0 0 15px;
	}


p.error {
	color: red;
}




#comments {
	border-top: 1px dotted #bbb;
	padding-top: 15px;
}

.cosmos {
	text-align: justify;
	line-height: 180%;
}

.cosmos .s1 { font-size: 1em; }
.cosmos .s2 { font-size: 1.3em; }
.cosmos .s3 { font-size: 1.4em; }
.cosmos .s4 { font-size: 1.5em; }
.cosmos .s5 { font-size: 1.6em; }
.cosmos .s6 { font-size: 1.7em; }
.cosmos .s7 { font-size: 1.8em; }
.cosmos .s8 { font-size: 1.9em; }
.cosmos .s9 { font-size: 2em; }
.cosmos .s10 { font-size: 2.1em; }
.cosmos .s11 { font-size: 2.2em; }
.cosmos .s12 { font-size: 2.3em; }
.cosmos .s13 { font-size: 2.4em; }
.cosmos .s14 { font-size: 2.5em; }
.cosmos .s15 { font-size: 2.6em; }

/*
<div class="wp_quotepage_quote">Meryl Evans is one of the reasons why InternetVIZ is in business today. Without her, the first overload of business would have sunk us. She has also made me aware of the need of clear and concise written communication. She has an accessibility and directness that is wonderful. Her intuition is great. I consider her a 'trail blazer'. Finally, her work with <a href="http://www.internetviz-newsletters.com/internetviz/">eNewsletter Journal</a> and <a href="http://www.internetviz-newsletters.com/shavlik/">The Remediator Security Digest</a> are outstanding.</div>
	<div class="wp_quotepage_author">Hank Stroll, Publisher, <a href="http://www.internetviz.com/">InternetVIZ</a></div>
</div>
<hr class="wp_quotepage_hr">
*/

.wp_quotepage {
}

	.wp_quotepage_quote {
		margin: 0 0 1em;
		clear: both;

	}

	.wp_quotepage_hr {
		display: none;
	}

	.wp_quotepage_author {
		background: url('../images/icons/speech_bubble.gif') 3px 3px no-repeat;
		padding-left: 20px;
		margin: 0 0 2em 40px;
		font-size: 92%;
		line-height: 160%;
		float: right;
	}


#search input, #newsletter input {
	vertical-align: middle;
}

.submit input, input.submit {
	color: #7C0000;
	background: #DDD;
	vertical-align: middle;
	font: bold 100% verdana, arial, sans-serif;
}

h1 {
	clear: both;
}

ul.datearchive {
	list-style: none;
	margin: 0;
	padding: 0;
}

	ul.datearchive li {
		width: 25%;
		float: left;
		margin: 0 0 20px;
		padding: 0;
	}

	ul.datearchive ul {
		margin: 0;
		padding: 0;
		list-style: none;
	}

	ul.datearchive ul li {
		float: none;
		margin: 0;
		padding: 0;
		width: auto;
	}


.contact #pageHead .hop {
	position: absolute;
	top: .2em;
	right: 0;
	background: url(../images/icons/permalink.gif) 0 .2em no-repeat;
	padding: 0 0 0 16px;
	line-height: 120%;

}


* html #pageCont.contact form {
	margin-top: -20px;
}

#blogrolling {
	padding-left: 20px;
}

	#blogrolling h2 {
		margin-left: -20px;
	}
	
	#blogrolling span {
		background: url(../images/icons/bump.gif) 0 5px no-repeat;
		margin: 0 0 .3em;
		padding: 0 0 0 15px;
		border: 0;
	}

#feeds ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#feeds ul li {
	background: url(../images/icons/rss_icon.png) 0 0 no-repeat;
	padding: 0 0 20px 18px;
	margin: 0;
}

#feeds ul li a { color:#ec8800; font-size:.8em; font-weight:bold; padding:5px 5px; text-decoration:none; }
#feeds ul li a:hover { color:white; }

.related {
	margin: 0 0 10px;;
	padding: 10px 0 0;
	border-top: 1px solid #CCC;
	
}

	.related h3 {
		background: url(../images/icons/documents.gif) 0 3px no-repeat;
		padding: 0 0 0 15px;
	}

	.related ul {
		list-style: none;
		margin: 0;
		padding: 0;
	}

	.related ul li {
		background: url(../images/icons/bump.gif) 0 5px no-repeat;
		margin: 0;
		padding: 0 0 0 15px;
		border: 0;
	}


#siteSide form label { display: block; margin-bottom: 5px; }


#feeds form {
	background: url(../images/icons/emailred.png) 0px 0 no-repeat;
	margin: 0px 0px;
	padding: 0px 5px;
}

#feeds form p {
	margin: 0 0 3px;
	display: block;
    width:100%;
}

#feeds form span.email-updates { padding: 10px 18px; width:70%; line-height:1em; margin:10px 0; font-weight:bold; color:#730303; font-size:1em; font-family: tahoma, verdana, arial, sans-serif; }

.twitter {
	font-size: 85%;
	padding-left: 55px;
	margin: 10px 0 5px;
	background: url('../images/icons/twitter.gif') 3px 1px no-repeat;
	line-height: 160%;
}
.sharethis a {
		color: #006600;	
	}
.sharethis a:hover {
		color: #696969;	
	}

#cats_stuff { display:block; }

ul#links-blogroll
{
    margin-left:10px !important;
    padding:0 !important;
    list-style-type:none;
    list-style-position: outside;
}

ul.xoxo { margin-bottom:20px !important; }